echo off
textmode

:01
tracy1
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto m
if errorlevel 1 goto 02

:02
tracy2
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 01
if errorlevel 1 goto 03

:03
tracy3
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 02
if errorlevel 1 goto 04

:04
tracy4
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 03
if errorlevel 1 goto m

:m
net.bat

:z
exit



